#!/bin/sh
EXE=skgtestimportweboob

#initialisation
. "`dirname \"$0\"`/init.sh"

unset KDEHOME
unset XDG_DATA_HOME
unset XDG_CONFIG_HOME
 
"${EXE}"
rc=$?
if [ $rc != 0 ] ; then
        exit $rc
fi

exit 0